.cloth table { width: 100%; border-collapse: collapse;/*margin:1em 0;*/ }
.cloth th, .cloth td { border-collapse: collapse !important; padding: 0.5em 0.8em;border: 1px solid #EDDDDF; }
.cloth th { background-color: #1a3561; color: #fff; font-size: 12px; border: 0; }
.cloth th h3, .cloth th h3 a, .cloth th a { color: #FFFFFF !important }
.cloth th h3 { margin: 0; padding: 0; line-height: 1.2em; }
.cloth.light th { background-color: #C2CEE9; }
.cloth td { background-color: #FFFFFF; }
/* tablecloth styles */
.cloth tr.odd td { background-color: #FFFFFF; }
.cloth.light tr.odd td { background-color: #FAFBFC; }
.cloth tr.even td { background-color: #F5F5F5; }
.cloth.light tr.even td { background-color: #F0F2F7; }
.cloth.chess tr.odd td:nth-of-type(2n+2) { background-color: #E1E6F2; }
.cloth.chess tr.even td:nth-of-type(2n+2) { background-color: #FFFFFF; }
/* empty table cells*/
.cloth td.empty, .cloth tr.odd td.empty, .cloth tr.even td.empty { background-color: #EDF4FA; border: 1px solid #DEE6EF; height: 7px; }
.timetable-headline { color: #003980; font-size: 12px; font-weight: bold; }
.timetable-description { font-weight: bold; color: #004599; }
.timetable-break { font-weight: bold; color: #E6AC00; }
.timetable-event-divider { border-top: 1px solid #688BB5; margin: 1em 0; height: 1px; }
/*timetable-small*/
.cloth.timetable-small table { width: 100%; border-collapse: collapse; line-height: 1.2em; }
.cloth.timetable-small th, .cloth td { padding: 0.3em 0.5em; border-color: #DEDEDE; }
.cloth.timetable-small tr th.header { background-color: #1a3561; }
.cloth.timetable-small th p { color: #FFFFFF !important; line-height: 1.2em; margin: 0; font-size: 12px; }
.cloth.timetable-small tr td p { display: block; margin: 0.7em 0; font-size: 11px; font-weight: 400; line-height: 1em; font-family: Arial, Helvetica, sans-serif; }
.cloth.timetable-small tr:first-child th.header, .cloth.timetable-small tr:first-child th.header p { font-size: 12px !important; color: #FFFFFF !important; }
.cloth.timetable-small tr:first-child th.header { background-color: #1a3561; }
.cloth.timetable-small td strong a { display: blocK; font-size: 12px; line-height: 1em !important; margin: 0 0 0.3em 0; }
.cloth.timetable-small tr td.date { background-color: #CCCCCC; padding: 3px 5px; }
.cloth.timetable-small tr td.date, .cloth.timetable-small tr td.date p { font-size: 11px !important; font-weight: 700; color: #000000; margin: 0; }
.cloth.timetable-small.centered th, .cloth.centered td { text-align: center !important; }
.cloth.timetable-small th { background-color: #E6E6E6; color: #555555 !important; font-size: 11px; }
.cloth.timetable-small td.empty, .cloth.timetable-small tr.odd td.empty, .cloth.timetable-small tr.even td.empty { background-color: #1a3561; border: 1px solid #DEDEDE !important; height: 7px; }
.cloth.timetable-small td p.blue strong { font-size: 12px; }


/*timetable3*/
table.timetable3 { width: 100%; border-collapse: collapse; line-height: 1em; text-transform:uppercase; border-top:1px solid #FFFFFF;}
table.timetable3 th,
table.timetable3 td {font-size:11px;border:none; background-color:#EBEBEB;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
table.timetable3 th { padding: 5px 3px; background-color:#004599; color:#FFFFFF;text-align:center;}
table.timetable3 th p { color:#FFFFFF; margin:0;padding:0; text-align:center;}
table.timetable3 td { margin:0;padding: 2px;}
table.timetable3 td p { margin:0.3em 0;padding: 0em;}
table.timetable3 td p strong a { display:block;font-size:11px;}
table.timetable3 td.date p { font-size:11px;font-weight:700;margin:0;padding: 5px; background-color:#C20000; display: inline-block; color:#FFFFFF;}
table.timetable3 td.date { text-align:right;padding:0 !important;margin:0 !important;border-bottom:none; }
table.timetable3 td.date.empty { border-bottom:none; }
table.timetable3 td.empty { background-color: #7F7F7F;padding:0;margin:0;height:7px;}
table.timetable3 tr th:last-child,
table.timetable3 tr td:last-child { border-right:none;}

table.timetable3 tr:nth-child(2) td.date, 
table.timetable3 tr:nth-child(3) td,
table.timetable3 tr:nth-child(6) td.date, 
table.timetable3 tr:nth-child(7) td  { background-color:#EDEDED !important;}

table.timetable3 tr:nth-child(4) td.date, 
table.timetable3 tr:nth-child(5) td,
table.timetable3 tr:nth-child(8) td.date,
table.timetable3 tr:nth-child(9) td  { background-color:#D9D9D9 !important;}
